body {
  background-color: rgb(23,51,121);
  background-image: url(images/Blue_I_OD.png);
  color: black;
  font-family: Verdana, "Geneva", Tahoma, sans-serif;
}
h1 {
  text-align: center;
  /*padding:5px;*/
  font-size: 3vw;
}
h2{
  text-align:center;
  font-size: 2vw;
  margin: 5px;
}
h4{
  text-align: center;
  font-size: 1.8vw;
  margin: 5px;
}
a {
  color:#000000;
  cursor: url(images/raichu.cur) 4 0, url(images/raichu.png) 4 0, auto;
}
b {
  font-size: 2vw;
}
hr {
  height: 2px;
  border: none;
  background-color: rgb(75, 55, 121);
  color: rgb(75, 55, 121);
}
p {
  font-size: 1.5vw;
  }
img {
 max-width: 100%;
}
ul img{
  background-color:white;
}
div {
  padding:5px;
  margin:5px auto;
  background-color: rgb(195,189,186);
  border-style: solid;
  border-width: 4px;
  border-color: rgb(75, 55, 121);
  outline-style: solid;
  outline-color: rgb(195,189,186);
}
.bodyDiv {
  max-width:1600px;
  display:block;
}
.bodyDiv a:hover {
  color: rgb(15,43,12);
  background-color: rgb(155,187,14);
  border-style: solid;
  border-color: rgb(75, 55, 121);
}
iframe{
  border-style:none;
}
#header{
  padding:0;
  color: rgb(15,43,12);
  background-color: rgb(155,187,14);
}
.gameBoy{
  color: rgb(15,43,12);
  background-color: rgb(155,187,14);
}
/*#banner{
  border: none;
  outline: none;
  background-color: transparent;
  margin-bottom:0;
  padding-bottom:0;
}*/
#A{
  width:33%;
  min-height:400px;
  float:left;
}
#A img{
  vertical-align:middle;
  margin:2px;
}
#A a:hover {
  color: rgb(15,43,12);
  background-color: rgb(155,187,14);
  border-style: solid;
  border-color: rgb(75, 55, 121);
}
#B{
  float:right;
  width:56%;
  font-size: 1.45vw;
  text-align: justify;
}
#C{
  float:right;
  width:56%;
  font-family: 'American Typewriter', 'Courier New', Courier, monospace;
  font-size: 1.7vw;
  color: rgb(15,43,12);
}
#inner {
  background-color: rgb(155,187,14);
}
#D{
  clear:both;
  margin:0;
  border: none;
  outline: none;
  background-color: transparent;
}
.h-text{
  color: rgb(15,43,12);
  background-color: rgb(155,187,14);
  border-style: solid;
  border-color: rgb(75, 55, 121);
  display: inline-block;
}
.center{
  display:block;
  margin:10px auto;
}
.left{
  float:left;
  margin-right:10px;
}
.right{
  float:right;
  margin-left:5px;
}
.button {
  background-color: rgb(164,44,96);
  border: 2px solid rgb(75, 55, 121);
  border-radius: 12px;
  color: white;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 1.8vw;
  margin: 10px 5px;
  padding: 5px 10px;
  box-shadow: 0 9px #999;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  cursor: url(images/hitmonchan.cur) 0 30, url(images/hitmonchan.png) 0 30, auto;
}
.button:active {
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}